/* 
  ActionTypeClassification.strings
  OmniPlan

  Created by Tom Bunch on 4/6/18.
  
*/







"Collaborate" = "协作";
"Configure multi-user collaboration for this project." = "为此项目配置多个用户协作。";
"Publish this project to a server repository for multi-user collaboration." = "将此项目发布到服务器库用于多个用户协作。";

"Export" = "输出";
"Export the project or tasks when publishing." = "发布时导出项目或任务。";
"Export the project or tasks when publishing." = "发布时导出项目或任务。";

"Sync Tasks with a Calendar" = "与一个日历同步任务";
"Sync project tasks as calendar events." = "作为日历事件同步项目任务。";

"Sync Work Hours from a Calendar" = "自一个日历同步工作时数";
"Use calendar events to adjust work and off hours." = "使用日历事件调整工作和非工作时数。";

"Run a Script" = "运行脚本";
"Execute an AppleScript when publishing or refreshing." = "发布或刷新时执行 AppleScript。";
"Execute an AppleScript when publishing or refreshing." = "发布或刷新时执行 AppleScript。";